===================
Low Power Callback
===================


.. doxygengroup:: group_sar_functions_power
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: